=== debian/changelog ===
network-manager-applet (1.8.20-1ubuntu1) disco; urgency=medium

  * Resynchronize on Debian
  * The new version includes
    -  connection-editor: re-enable launcher in GNOME and KDE,
       it's needed for some sort of configurion which are not handled 
       by the desktop settings interfaces (lp: #1812697)
  * debian/patches/git_wrong_free.patch:
    - wifi-dialog: fix wrong free
  * debian/patches/git_desktop_category.patch:
    - connection-editor: add Utilities category to desktop file
  * debian/patches/git_password_entry.patch:
    - nma/pkcs11-cert-chooser: show the password entries when it makes sense
  * debian/rules:
    - build with --with-libnm-gtk, the default is now to disable it 
      upstream but we still have unity-control-center depending on it.

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 04 Mar 2019 16:17:00 +0100

network-manager-applet (1.8.20-1) unstable; urgency=medium

  * New upstream version 1.8.20
  * Rebase patches
  * Revert upstream change which marks all WiFi connections as user
    connections by default.
    Thanks to Dean Serenevy <dean@serenevy.net> (Closes: #916187)
  * Update symbols file for libnma0
  * Use debhelper-compat (= 12) Build-Depends and drop debian/compat
  * Bump Standards-Version to 4.3.0

 -- Michael Biebl <biebl@debian.org>  Tue, 26 Feb 2019 18:47:42 +0100

network-manager-applet (1.8.18-2ubuntu5) disco; urgency=medium

  * Don't require gnome-shell on s390x since it's not built there.
    Don't require the alternate dependencies either (notification-daemon
    and policykit-1-gnome) since we're trying to demote them to universe.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 16 Feb 2019 11:04:05 -0500

network-manager-applet (1.8.18-2ubuntu4) disco; urgency=medium

  * Add gnome-shell as an alternate dependency to policykit-1-gnome
    so that policykit-1-gnome can be demoted to universe

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 10 Feb 2019 13:11:46 -0500

network-manager-applet (1.8.18-2ubuntu3) disco; urgency=medium

  * Add gnome-shell as an alternate dependency to notification-daemon
    so that notification-daemon can be demoted to universe.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 09 Feb 2019 22:02:10 -0500

network-manager-applet (1.8.18-2ubuntu2) cosmic; urgency=medium

  * No change rebuild for launchpad translations import

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Oct 2018 11:11:19 +0200

network-manager-applet (1.8.18-2ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control, debian/rules:
      + Drop gir1.2-nmgtk-1.0 as part of the libnm-gtk removal process
      + use libappindicator for now, it is tested and in main and the
        new ayatana variant from Debian hasn't been reviewed yet.
      + Run dh_translations
    - debian/control, debian/rules, debian/libnm-gtk*.symbols:
      + Add legacy libnm-gtk packages, until unity-control-center
        is ported (see LP 1744619)
    - Add lp341684_device_sensitive_disconnect_notify.patch:
      + Show correct notification messages for disconnect events, to be in
        line with the other *connect*text patches.
    - Add lp460144_correctly_update_notification.patch: cleaner notification
        messages, and allow for messages to be updated instead of cleared.
    - Add Have-the-appindicator-enabled-by-default.patch:
      + enable appindicator by default.
    - Add applet-wifi-menu-before-vpn.patch:
      + Show Create New and Connect to Hidden wifi menu items with the other
        Wifi items, rather than separated by the VPN menus.
    - Allow-to-create-and-connect-to-Ad-Hoc-RSN-networks.patch:
      + Enable Ad-Hoc using WPA RSN
    - Make-sure-the-behavior-for-policykit-restricted-acti.patch,
      Support-hiding-rather-than-desensitizing-disallowed-items.patch,
      + provide methods to desensitize and hide menu items which are useless
        given the current policykit policy level of the user.

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 01 Oct 2018 12:13:44 +0100

network-manager-applet (1.8.18-1ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable. Picking new bug-fix only release.
    Remaining changes: (LP: #1791271)
    - debian/control, debian/rules:
      + Drop gir1.2-nmgtk-1.0 as part of the libnm-gtk removal process
      + use libappindicator for now, it is tested and in main and the
        new ayatana variant from Debian hasn't been reviewed yet.
      + Run dh_translations
    - debian/control, debian/rules, debian/libnm-gtk*.symbols:
      + Add legacy libnm-gtk packages, until unity-control-center
        is ported (see LP 1744619)
    - Add lp341684_device_sensitive_disconnect_notify.patch:
      + Show correct notification messages for disconnect events, to be in
        line with the other *connect*text patches.
    - Add lp460144_correctly_update_notification.patch: cleaner notification
        messages, and allow for messages to be updated instead of cleared.
    - Add Have-the-appindicator-enabled-by-default.patch:
      + enable appindicator by default.
    - Add applet-wifi-menu-before-vpn.patch:
      + Show Create New and Connect to Hidden wifi menu items with the other
        Wifi items, rather than separated by the VPN menus.
    - Allow-to-create-and-connect-to-Ad-Hoc-RSN-networks.patch:
      + Enable Ad-Hoc using WPA RSN
    - Make-sure-the-behavior-for-policykit-restricted-acti.patch,
      Support-hiding-rather-than-desensitizing-disallowed-items.patch,
      + provide methods to desensitize and hide menu items which are useless
        given the current policykit policy level of the user.
  * Refresh patches

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 11 Sep 2018 09:45:44 +0200

network-manager-applet (1.8.16-1ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable. Remaining changes: (LP: #1791271)
    - debian/control, debian/rules:
      + Drop gir1.2-nmgtk-1.0 as part of the libnm-gtk removal process

