## network-manager-applet 1.8.20.1

=== debian/changelog ===
network-manager-applet (1.8.20.1-1+deepin) unstable; urgency=low

  * ['Autobuild release-candidate: ab7c57df45de2a3a919726a06ecd3bd38cd3a84d']

 -- shuttle <shuttle@deepin.com>  Wed, 25 Dec 2019 18:34:38 +0000
