=== debian/watch ===
version=3
https://download.gnome.org/sources/network-manager-applet/([\d\.]+)/network-manager-applet-(.*)\.tar\.xz
