=== debian/control ===
--- 
+++ 
@@ -4,19 +4,14 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-translations,
-               gnome-common,
-               intltool,
+               gettext (>= 0.18),
                mobile-broadband-provider-info,
                libsecret-1-dev,
                libgtk-3-dev (>= 3.10),
                libglib2.0-dev (>= 2.38),
                libnotify-dev (>= 0.7),
-               libnm-util-dev (>= 1.8),
-               libnm-glib-dev (>= 1.8),
-               libnm-glib-vpn-dev (>= 1.8),
-               network-manager-dev (>= 1.8),
                libappindicator3-dev,
                libdbusmenu-gtk3-dev (>= 16.04.0),
                libnm-dev (>= 1.8),
@@ -71,32 +66,6 @@
  them. For encrypted networks it will prompt the user for the key/passphrase
  and it can optionally store them in the gnome-keyring.
 
-Package: libnm-gtk0
-Architecture: linux-any
-Multi-Arch: same
-Section: libs
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-Description: library for wireless and mobile dialogs (libnm-glib version)
- This library provides Gtk+ dialogs for NetworkManager.
-
-Package: libnm-gtk-dev
-Architecture: linux-any
-Multi-Arch: same
-Section: libdevel
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         libnm-gtk0 (= ${binary:Version}),
-         network-manager-dev (>= 1.8),
-         libnm-util-dev (>= 1.8),
-         libnm-glib-dev (>= 1.8),
-         libgtk-3-dev
-Description: library for wireless and mobile dialogs - development files
- The libnm-gtk library provides Gtk+ dialogs for NetworkManager.
- .
- This package contains the development files.
-
 Package: libnma0
 Architecture: linux-any
 Multi-Arch: same
