=== debian/changelog ===
network-manager-applet (1.8.24-1ubuntu3) focal; urgency=medium

  * d/p/Support-hiding-rather-than-desensitizing-disallowed-items.patch!
    - restore the initialization code for the 'allowed' variables which
      was dropped by error in 16.10, fixes log warnings (lp: #1853331)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 29 Jul 2020 23:09:31 +0200

network-manager-applet (1.8.24-1ubuntu2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:12:34 +0000

network-manager-applet (1.8.24-1ubuntu1) focal; urgency=medium

  * Resynchronize on Debian
    - Support for SAE authentication (WPA3 Personal) was added.
      (lp: #1848339)
    - Fixed external UI mode without interactive secrets. (lp: #1857253)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 13 Jan 2020 23:28:29 +0100

network-manager-applet (1.8.24-1) unstable; urgency=medium

  * New upstream version 1.8.24
  * Rebase patches
  * Bump Standards-Version to 4.4.1

 -- Michael Biebl <biebl@debian.org>  Tue, 15 Oct 2019 21:54:39 +0200
