=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                gtk-doc-tools,
                libgtk-3-doc,
                libglib2.0-doc,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Vcs-Git: https://code.launchpad.net/~network-manager/network-manager/+git/ubuntu-applet
 Vcs-Browser: https://git.launchpad.net/~network-manager/network-manager/+git/ubuntu-applet
