## network-manager-applet 1.8.24-1ubuntu3+10.0trisquel0

=== debian/changelog ===
network-manager-applet (1.8.24-1ubuntu3+10.0trisquel0) nabia; urgency=medium

  * Remove gnome-shell and notification-daemon dependency from network-
    manager-gnome

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 20 Mar 2022 22:47:46 +0000
