=== debian/control ===
--- 
+++ 
@@ -42,9 +42,9 @@
          ${misc:Depends},
          libnma0 (= ${binary:Version}),
          network-manager (>= 1.8),
-         gnome-shell <!s390x> | policykit-1-gnome <!s390x> | polkit-1-auth-agent <!s390x>,
+         policykit-1-gnome <!s390x> | polkit-1-auth-agent <!s390x>,
          default-dbus-session-bus | dbus-session-bus
-Recommends: gnome-shell <!s390x> | notification-daemon <!s390x>,
+Recommends: policykit-1-gnome <!s390x>,
             gnome-keyring,
             mobile-broadband-provider-info,
             iso-codes
