## network-manager-applet 1.8.24-linuxmint4

=== debian/changelog ===
network-manager-applet (1.8.24-linuxmint4) ulyana; urgency=medium

  * l10n: Fix more broken translations from Debian patch

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jun 2020 15:02:50 +0100

network-manager-applet (1.8.24-linuxmint3) ulyana; urgency=medium

  * l10n: Fix missing translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jun 2020 14:34:18 +0100

network-manager-applet (1.8.24-linuxmint2) ulyana; urgency=medium

  * Tray: Migrate to XAppStatusIcon

 -- Clement Lefebvre <clem@macbook>  Sun, 24 May 2020 10:24:52 +0100

network-manager-applet (1.8.24-linuxmint1) ulyana; urgency=medium

  [ Clement Lefebvre ]
  * Fix build

  [ Michael Webster ]
  * Revert a broken quilt patch:

  [ Clement Lefebvre ]
  * Use symbolic icons in systray

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 26 Apr 2020 12:24:55 +0100
