=== debian/control ===
--- 
+++ 
@@ -28,6 +28,7 @@
                gtk-doc-tools,
                libgtk-3-doc,
                libglib2.0-doc,
+               libxapp-dev (>= 1.8.6)
 Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Vcs-Git: https://code.launchpad.net/~network-manager/network-manager/+git/ubuntu-applet
@@ -42,9 +43,9 @@
          ${misc:Depends},
          libnma0 (= ${binary:Version}),
          network-manager (>= 1.8),
-         policykit-1-gnome <!s390x> | polkit-1-auth-agent <!s390x>,
+         gnome-shell <!s390x> | policykit-1-gnome <!s390x> | polkit-1-auth-agent <!s390x>,
          default-dbus-session-bus | dbus-session-bus
-Recommends: policykit-1-gnome <!s390x>,
+Recommends: gnome-shell <!s390x> | notification-daemon <!s390x>,
             gnome-keyring,
             mobile-broadband-provider-info,
             iso-codes
