=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ --with gir,translations
+	dh $@ --with gir
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
@@ -17,7 +17,7 @@
 		--disable-static \
 		--enable-introspection \
 		--enable-gtk-doc \
-		--with-appindicator=ubuntu \
+		--with-appindicator=no \
 		--with-gcr \
 		--with-selinux \
 		--with-wwan \
