## network-manager-applet 1.18.0

=== debian/changelog ===
network-manager-applet (1.18.0-1ubuntu2) groovy; urgency=medium

  * d/p/Support-hiding-rather-than-desensitizing-disallowed-items.patch!
    - restore initialization code for some of the 'allowed' variables which
      was dropped by error in 16.10, fixes log warnings (lp: #1853331)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 29 Jul 2020 17:50:27 +0200

network-manager-applet (1.18.0-1ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Support for SAE authentication (WPA3 Personal) was added.
      (lp: #1848339)
    - Fixed external UI mode without interactive secrets. (lp: #1857253)
    - use libappindicator for now, it is tested and in main and the
      new ayatana variant from Debian hasn't been reviewed yet.
    - Run dh_translations
    - Add Ubuntu patches:
      - lp341684_device_sensitive_disconnect_notify.patch
      - lp460144_correctly_update_notification.patch
      - Have-the-appindicator-enabled-by-default.patch
      - Make-policykit-restricted-actions-insensitive.patch
      - Support-hiding-rather-than-desensitizing-disallowed-items.patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 23 Jun 2020 10:04:08 +0200

network-manager-applet (1.18.0-1) unstable; urgency=medium

  * New upstream version 1.18.0
  * Remove -Wl,--as-needed from linker flags
  * Remove unused architecture.mk include

 -- Michael Biebl <biebl@debian.org>  Mon, 22 Jun 2020 18:10:51 +0200

network-manager-applet (1.16.0-1ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Support for SAE authentication (WPA3 Personal) was added.
      (lp: #1848339)
    - Fixed external UI mode without interactive secrets. (lp: #1857253)
    - use libappindicator for now, it is tested and in main and the
      new ayatana variant from Debian hasn't been reviewed yet.
    - Run dh_translations
    - Add Ubuntu patches:
      - lp341684_device_sensitive_disconnect_notify.patch
      - lp460144_correctly_update_notification.patch
      - Have-the-appindicator-enabled-by-default.patch
      - Make-policykit-restricted-actions-insensitive.patch
      - Support-hiding-rather-than-desensitizing-disallowed-items.patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 01 Jun 2020 09:37:52 +0200

network-manager-applet (1.16.0-1) unstable; urgency=medium

  * New upstream version 1.16.0
  * Drop libnma, now built from a separate source package
  * Drop override for dh_install and dh_missing.
    No longer necessary as we only build a single binary package now.
  * Drop gir dh addon, no longer needed
  * Update Build-Depends
  * Update configure switches
  * Switch from autotools to meson
  * Bump Standards-Version to 4.5.0
  * Bump debhelper compatibility level to 13
  * Remove Allow-creation-of-connections-without-admin-privileges.patch.
    This patch requires ongoing maintenance work and no longer applies with
    libnma being split off. A sustainable alternative will require buy-in
    from upstream.

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Apr 2020 18:06:30 +0200
