## network-manager-applet 1.20.0

=== debian/changelog ===
network-manager-applet (1.20.0-3) unstable; urgency=medium

  * applet: support activating WireGuard connections as VPNs (Closes: #983641)
  * editor: fix crash when evaluating secondaries

 -- Michael Biebl <biebl@debian.org>  Sat, 27 Feb 2021 20:11:20 +0100

network-manager-applet (1.20.0-2) unstable; urgency=medium

  * Show wired icon only if we are in CONNECTED_GLOBAL state

 -- Michael Biebl <biebl@debian.org>  Thu, 11 Feb 2021 21:21:42 +0100

network-manager-applet (1.20.0-1) unstable; urgency=medium

  * New upstream version 1.20.0
  * Rebase patches
  * Bump Standards-Version to 4.5.1
  * Set upstream metadata fields: Bug-Submit, Bug-Database, Repository,
    Repository-Browse

 -- Michael Biebl <biebl@debian.org>  Wed, 03 Feb 2021 15:59:07 +0100
