## network-manager-applet 1.24.0

=== debian/changelog ===
network-manager-applet (1.24.0-1ubuntu3) jammy; urgency=medium

  * debian/patches/gitlab_new_meson.patch:
    - build compat changes for the new meson version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Mar 2022 16:56:10 +0100

network-manager-applet (1.24.0-1ubuntu2) jammy; urgency=medium

  * debian/patches/git_owe_activation.patch
    - Fix Enhanced Open (OWE) not being saved properly
      (lp: #1963906)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Mar 2022 16:23:08 +0100

network-manager-applet (1.24.0-1ubuntu1) impish; urgency=medium

  * New upstream version rebased on Debian

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 25 Aug 2021 18:07:10 +0200

network-manager-applet (1.24.0-1) unstable; urgency=medium

  * New upstream version 1.24.0
  * Rebase patches
  * Bump Standards-Version to 4.6.0

 -- Michael Biebl <biebl@debian.org>  Mon, 23 Aug 2021 11:38:34 +0200

network-manager-applet (1.22.0-0ubuntu1) impish; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 17 Jun 2021 11:28:20 +0200
