=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: network-manager-applet
 Section: gnome
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-translations,
                meson (>= 0.46.0),
                gettext (>= 0.18),
                libsecret-1-dev (>= 0.18),
@@ -18,10 +20,10 @@
                libgudev-1.0-dev (>= 147),
                libjansson-dev (>= 2.7),
                libselinux-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/utopia-team/network-manager-applet.git
-Vcs-Browser: https://salsa.debian.org/utopia-team/network-manager-applet
+Vcs-Git: https://code.launchpad.net/~network-manager/network-manager/+git/ubuntu-applet
+Vcs-Browser: https://git.launchpad.net/~network-manager/network-manager/+git/ubuntu-applet
 Homepage: https://www.gnome.org/projects/NetworkManager/
 
 Package: network-manager-gnome
@@ -31,9 +33,9 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          network-manager (>= 1.8),
-         policykit-1-gnome | polkit-1-auth-agent,
+         gnome-shell <!s390x> | policykit-1-gnome <!s390x> | polkit-1-auth-agent <!s390x>,
          default-dbus-session-bus | dbus-session-bus
-Recommends: notification-daemon,
+Recommends: gnome-shell <!s390x> | notification-daemon <!s390x>,
             gnome-keyring,
             mobile-broadband-provider-info,
             iso-codes
