## network-manager-applet 1.24.0%2Bmint2%2Bvanessa

=== debian/changelog ===
network-manager-applet (1.24.0+mint2+vanessa) vanessa; urgency=medium

  * Fix a few icon names

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 08 Jun 2022 16:32:47 +0200

network-manager-applet (1.24.0+mint1) vanessa; urgency=medium

  [ Clement Lefebvre ]
  * Native source format

  [ Michael Webster ]
  * Revert a broken quilt patch:

  [ Clement Lefebvre ]
  * Use symbolic icons in systray
  * l10n: Fix missing translations
  * l10n: Fix more broken translations from Debian patch

  [ Michael Webster ]
  * Disable appindicator, use XAppStatusIcon.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 08 Jun 2022 10:35:57 +0200
