=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--libexecdir=/usr/lib/NetworkManager \
-		-Dappindicator=ayatana \
+		-Dappindicator=no \
 		-Dwwan=true \
 		-Dselinux=true \
 		-Dteam=true
