## network-manager-applet 1.24.0-1ubuntu3+11.0trisquel0

=== debian/changelog ===
network-manager-applet (1.24.0-1ubuntu3+11.0trisquel0) aramo; urgency=medium

  * Remove gnome-shell and notification-daemon dependency from network-
    manager-gnome

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 21 Jun 2022 02:41:33 +0000
