=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                libgtk-3-dev (>= 3.10),
                libglib2.0-dev (>= 2.38),
                libnotify-dev (>= 0.7),
+               libayatana-appindicator3-dev,
                libdbusmenu-gtk3-dev (>= 16.04.0),
                libnm-dev (>= 1.15),
                libnma-dev (>= 1.8.27),
@@ -19,7 +20,6 @@
                libgudev-1.0-dev (>= 147),
                libjansson-dev (>= 2.7),
                libselinux-dev,
-               libxapp-dev (>= 2.2.0)
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://code.launchpad.net/~network-manager/network-manager/+git/ubuntu-applet
@@ -33,9 +33,9 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          network-manager (>= 1.8),
-         gnome-shell <!s390x> | policykit-1-gnome <!s390x> | polkit-1-auth-agent <!s390x>,
+         policykit-1-gnome <!s390x> | polkit-1-auth-agent <!s390x>,
          default-dbus-session-bus | dbus-session-bus
-Recommends: gnome-shell <!s390x> | notification-daemon <!s390x>,
+Recommends: policykit-1-gnome <!s390x>,
             gnome-keyring,
             mobile-broadband-provider-info,
             iso-codes
