## network-manager-applet 1.28.0

=== debian/changelog ===
network-manager-applet (1.28.0-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian.  Remaining changes:
    - d/control, d/rules:
      + Run dh_translations.
    - d/control:
      + Replace gnome-icon-theme by humanity-icon-theme in Recommends.
        Both provide gnome-lockscreen's icon, but the latter is installed
        by default in Ubuntu.
    - d/patches:
      + Force-online-state-with-unmanaged-devices.patch
      + Have-the-appindicator-enabled-by-default.patch
      + lp341684_device_sensitive_disconnect_notify.patch
      + lp460144_correctly_update_notification.patch
      + Make-policykit-restricted-actions-insensitive.patch
      + Support-hiding-rather-than-desensitizing-disallowed-items.patch
  * Drop patches applied upstream:
    - git_owe_activation.patch 
    - gitlab_new_meson.patch
  * d/rules: Drop <!s390x>, since the packages are now also available in s390x.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 13 Jun 2022 11:09:32 +0200

network-manager-applet (1.28.0-1) unstable; urgency=medium

  * New upstream version 1.28.0
  * Rebase patches
  * Bump Standards-Version to 4.6.1

 -- Michael Biebl <biebl@debian.org>  Tue, 07 Jun 2022 23:21:36 +0200

network-manager-applet (1.26.0-1) unstable; urgency=medium

  * New upstream version 1.26.0
  * Rebase patches
  * Drop unnecessary version restriction

 -- Michael Biebl <biebl@debian.org>  Tue, 29 Mar 2022 22:17:24 +0200

network-manager-applet (1.24.0-2) unstable; urgency=medium

  * meson.build: address meson 0.61 failures (Closes: #1005529)
  * Add Recommends gnome-icon-theme for gnome-lockscreen icons
    (Closes: #990252)
  * Update debian/copyright
  * Update debian/watch to version 4
  * Enable all hardening build flags

 -- Michael Biebl <biebl@debian.org>  Sun, 13 Feb 2022 12:58:56 +0100
