=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libgudev-1.0-dev (>= 147),
                libjansson-dev (>= 2.7),
                libselinux-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://code.launchpad.net/~network-manager/network-manager/+git/ubuntu-applet
 Vcs-Browser: https://git.launchpad.net/~network-manager/network-manager/+git/ubuntu-applet
@@ -32,11 +32,12 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         network-manager (>= 1.8),
-         policykit-1-gnome <!s390x> | polkit-1-auth-agent <!s390x>,
+         network-manager,
+         gnome-shell | policykit-1-gnome | polkit-1-auth-agent,
          default-dbus-session-bus | dbus-session-bus
-Recommends: policykit-1-gnome <!s390x>,
+Recommends: gnome-shell | notification-daemon,
             gnome-keyring,
+            humanity-icon-theme,
             mobile-broadband-provider-info,
             iso-codes
 Suggests: network-manager-openconnect-gnome,
@@ -56,4 +57,3 @@
  It displays the available networks and allows users to easily switch between
  them. For encrypted networks it will prompt the user for the key/passphrase
  and it can optionally store them in the gnome-keyring.
-
