=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs
 
 %:
-	dh $@ --without=autoreconf --with translations --buildsystem=meson
+	dh $@ --without=autoreconf --buildsystem=meson
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
